{
    "usingComponents": {
        "van-dialog": "@vant/weapp/dialog/index",
        "Trace": "/prsx/trace/index",
        "Address": "/prsx/hospital/address/index"
    },
    "navigationBarTitleText": "医院详情"
}